.containerx {
    width: 100%;
    margin: 0 auto;
	box-sizing:border-box;
}

.upload-area, .upload-area2, .upload-area3 {
    width: 100%;
    height: 200px;
    border: 2px solid lightgray;
    border-radius: 3px;
    margin: 0 auto;
 
    text-align: center;
    overflow: auto;
}

.upload-area:hover, .upload-area2:hover, .upload-area2:hover{
    cursor: pointer;
}

.upload-area h1, .upload-area2 h1, .upload-area3 h1{
    text-align: center;
    font-weight: normal;
    font-family: sans-serif;
    line-height: 50px;
    color: darkslategray;
}

#file, #file2, #file3{
    display: none;
}

/* Thumbnail */
.thumbnail{
    width:120px;
    height: 100px;
    padding: 2px;
    float: left;
    margin: 5px;
	border:none !important;
	position:relative;
}
.thumbnail .title {
	font-size:12px;
	font-weight:bold;
	text-align:center;	
	margin-top:10px;
}
.thumbnail span {
	font-size:30px;
	margin-top:10px;	
}
.size{
    font-size:12px;
}
.close_label {
	display:none;
	position:absolute;	
	top:-10px;
	right:10px;
	font-size:14px;
	color:#f00;
	text-align:center;
}
.view_label {
	display:none;
	position:absolute;	
	top:-10px;
	left:10px;
	font-size:14px;
	color:#09F;
	text-align:center;
}
.thumbnail:hover .close_label, .thumbnail:hover .view_label { display:block; }